Application: gvSIG desktop - gvSIG feature requests #5369
[PG] Mantener las columnas visualizadas en la ficha de busqueda al exportar.

08/07/2020 01:36 PM - Joaquin del Cerro Murciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3328

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_ 2020 Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 08/07/2020 01:42 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3032 to 2.5.1-3044

#2 - 08/07/2020 01:58 PM - Joaquin del Cerro Murciano
- Keywords set to ARENA2_GVA_2020

#3 - 09/04/2020 02:01 PM - Oscar Martinez
- Target version changed from 2.5.1-3044 to 2.6.1-final

#4 - 11/11/2020 10:24 AM - Joaquin del Cerro Murciano
- Proyecto set to PGSSV 1

#5 - 11/11/2020 10:27 AM - Joaquin del Cerro Murciano
- Hito set to --

#6 - 11/11/2020 10:29 AM - Joaquin del Cerro Murciano
- Hito deleted (--)

#8 - 08/04/2023 02:15 PM - Alvaro Anguix
- Status changed from New to Outdated

#9 - 09/06/2023 12:48 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
